body {
    font-family: "Roboto" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #f9f8f5;
	line-height: 1.5;
	font-size: 16px;
color: #333333;
	padding:0px;
	margin:0;
}
.tEMAGukZr {
    background: #fff !important;
display: block;
	color:#000000 !important;
    padding: 30px 20px;
}
.tEMAGukZr h1, .tEMAGukZr h2, .tEMAGukZr p, .tEMAGukZr li {
color:#000000 !important;
}
.WfJIwgFI {
    margin: 0 auto;
}
.eIskUDyhxK {
margin-top:25px;
background-color: #f6ce60;
padding:15px 20px;
}
.bQEPFdoTDVXW {
background-color: #FAFAFA;
padding:15px 20px;
}
.eIskUDyhxK a, .bQEPFdoTDVXW a {
color:#333333;
}
.ToiugNfYtf {
box-sizing:border-box;
position:relative;
padding-bottom:20px;
max-width:100%;
}
.ToiugNfYtf img {
width:100%;
}
.gQXjZPbdI {
position:absolute;
z-index:2;
display:flex;
color:#fff;
top:50%;
flex-direction:column;
max-width:85%;
left:50px;
transform:translateY(-50%);
gap:25px;
}
.isnRpCNRKJy {
margin-bottom:5px;
font-weight:600;
color:#fff;
font-size:25px;
}
.cnqoLJMOX {
color:#fff;
background-color: #336633;
    padding: 10px 10px 10px 10px;
	text-decoration:none;
display:inline-block;
    border: 1px solid #fff;
}
@media (min-width: 992px){
.WfJIwgFI {
    max-width: 975px;
}
}
@media (min-width: 1200px){
.WfJIwgFI {
    max-width: 1170px;
}
}
.mYZbjQbwDVr {
display:flex;
align-items:center;
justify-content:space-between;
flex-wrap:wrap;
gap:20px;
}
.VPjgEGoEv {
position:relative;
width:22%;
}
.VPjgEGoEv > a {
height:98%;
border-radius:2px;
width:100%;
display:inline-block;
}
.VPjgEGoEv img {
width:100%;
border-radius:2px;
height:100%;
}
.VPjgEGoEv .zmokewugw {
display:none;
width:100%;
position:absolute;
top:0px;
height:100%;
left:0px;
background:rgb(0, 0, 0, 0.29);
text-align:center;
transition:all .2s;
}
.VPjgEGoEv:hover .zmokewugw {
display:block;
}
.hfyYgOYomy {
border-radius:2px;
padding:8px 15px;
background:#bc5127;
color:#FFFFFF;
display:inline-block;
margin-top:10px;
text-decoration:none;
font-size:12px;
}
.nfAvksjzV {
display:inline-block;
text-decoration:none;
margin-top:25px;
background:#336633;
color:#FFFFFF;
padding:8px 15px;
font-size:15px;
border-radius:2px;
}
@media (max-width:1024px){
.VPjgEGoEv {
width:calc(25% - 15px);
}
}
@media (max-width:699px){
.VPjgEGoEv {
width:calc(33% - 15px);
}
.nfAvksjzV {
padding: 5px 10px;
margin-top:10px;
}
.hfyYgOYomy {
    padding: 5px 10px;
}
}
@media (max-width:499px){
.mYZbjQbwDVr {
gap:10px;
}
.VPjgEGoEv {
width:calc(50% - 10px);
}
}
.FBhZqBqcRra {
 flex-direction: column;
  padding: 20px 0px;
  background: #1e1e1e;
  align-items: center;
display: flex;
}
.vNtovwcUx {
  display: flex;
  margin-top: 10px;
  gap: 10px;
}
.bsuWvFtagFH {
text-align:center;
margin-top:20px;
}
.bsuWvFtagFH a {
display:inline-block;
color:#FFFFFF;
text-decoration:none;
margin-right:10px;
}
.bsuWvFtagFH a:hover {
text-decoration:underline;
}
.vNtovwcUx a {
  text-decoration: none;
  color: #f5f5f5;
}
.EDRDUkzuajy {
  cursor: pointer;
  border-radius: 29px;
  transition: .25s;
  border: 0px;
  font-size: 16px;
  font-weight: 600;
padding: 13px 22px;
}
.EDRDUkzuajy.yziWCsSwDZOx {
  background: #00d2ff;
}
.EDRDUkzuajy.yziWCsSwDZOx:hover {
  background: #00b2e0;
}
.EDRDUkzuajy.LEJEhNQBr {
  background: transparent;
  border: 2px solid #FFFFFF;
}
.EDRDUkzuajy.LEJEhNQBr:hover {
  color: #000;
background: #FFFFFF;
}
.EFKzEhspSmQm {
margin-top:10px;
}
.EFKzEhspSmQm input {
border: 2px solid #FFFFFF;
    border-radius: 29px;
padding: 13px 22px;
}
.EFKzEhspSmQm button {
color:#fff;
}
.fIIWNDQiMqx {
font-weight:bold;
margin-top:25px;
font-size: 22px;
}
.col-6{
float:left;
width:50%;
padding-left:15px;
padding-right:15px;
    box-sizing: border-box;
}
.col-5{
box-sizing: border-box;
padding-right:15px;
float:left;
width:41.666667%;
padding-left:15px;
}
.col-4{
width:33.333333%;
padding-left:15px;
    box-sizing: border-box;
float:left;
padding-right:15px;
}
.HtQchKqubx{
float:left;
    box-sizing: border-box;
width:25%;
padding-left:15px;
padding-right:15px;
}
.col-2{
box-sizing: border-box;
width:16.666667%;
padding-right:15px;
float:left;
padding-left:15px;
}
.XfTrVFiZL:after{
clear:both}
.XfTrVFiZL:after,.XfTrVFiZL:before{
display:table;
content:" "}
.XfTrVFiZL{
margin-left:-15px;
margin-right:-15px}
.qNFRHmhUPd{
padding-left:15px;
margin:0 auto;
padding-right:15px;
width:100%;
position:relative;
}
@media (min-width:576px){
.qNFRHmhUPd{
max-width:540px}
}
@media (min-width:768px){
.qNFRHmhUPd{
max-width:730px}
}
@media (min-width:992px){
.qNFRHmhUPd{
max-width:960px}
}
@media (min-width:1200px){
.qNFRHmhUPd{
max-width:1170px}
}
a.HvHJMBOBW{
font-weight:700;
border-radius:10px;
color:#fff;
text-align:center;
text-decoration:none;
background:#2f3132;
padding:10px 30px;
}
a.NeSBfhgZ{
text-align:center;
text-decoration:none;
border-radius:10px;
padding:10px 30px;
background:#e2b65d;
color:#000;
font-weight:700;
}
.nYdBgpOcF .widget-title{
font-size:16px;
font-weight:700;
margin-bottom:15px;
color:#fff;
}
.pbTsFQxOc{
padding:40px 0 20px}
.pbTsFQxOc ul{
margin:0;
list-style:none}
.pbTsFQxOc ul li{
margin-bottom:10px}
.pbTsFQxOc ul li:last-child{
margin-bottom:0}
.pbTsFQxOc ul li a{
display:block;
line-height:1.3;
color:#999;
text-decoration:none;
}
.pbTsFQxOc ul li a:hover{
color:#fff}
.pbTsFQxOc .ZYmaMPPCDEM{
margin-bottom:30px}
.HQPwQOjBjJ{
text-align:center;
padding:10px 0 20px}
.HQPwQOjBjJ a.HvHJMBOBW{
margin-right:15px}
.yRqRSTVWYr{
padding:20px 0;
border-top:1px solid rgba(89,89,115,.2);
border-bottom:1px solid rgba(89,89,115,.2);
text-align:center;
}
.yRqRSTVWYr img{
margin:10px 15px;
vertical-align:middle}
.LpMGYYNsm{
margin:0 auto;
text-align:center;
font-size:13px;
padding:20px 0;
color:#fff;
max-width:700px;
}
.LpMGYYNsm ul{
margin:0 0 10px;
list-style:none}
.LpMGYYNsm ul li{
display:inline-block;
margin:0 10px 5px}
.LpMGYYNsm ul li a{
color:#fff}
.LpMGYYNsm ul li a:hover{
color:#e3b75e}
.LpMGYYNsm p{
margin:0 0 5px}
#footerArea{
background:#0b0d10}
@media (max-width:991px){
.hidden-box{
top:25%}
.pbTsFQxOc .HtQchKqubx{
width:50%}
}
@media (max-width:767px){
.yRqRSTVWYr img{
margin:10px 10px;
max-height:30px}
}
@media (max-width:500px){
.pbTsFQxOc .HtQchKqubx{
width:100%;
min-height:auto}
}
